package com.capgemini.framework.common;


import org.testng.annotations.Test;

import static org.assertj.core.api.Assertions.assertThat;

public class DynamicErrorTemplateHelperTest {

  @Test
  public void testResolve() {
    assertThat("ChangeRequest MOD079600 inconnu.").isEqualTo(new DynamicErrorTemplateHelper("ChangeRequest {} inconnu.", "MOD079600").resolve());
  }
}
